Delete Shipping Fee
1 min
DELETE
https://api.upstartcommerce.com/v1/shipping-fee/{shippingFeeId}
shippingFeeIdstringUnique identifier for a shipping fee.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-shipping fee deleted.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/shipping-fee/{shippingFeeId} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'